All Libraries | This Library | Package | Class | Use | Tree | Deprecated | Index | Grand Index | Help
|  | Foundation |
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.sas.services.information
Class ACTEntry

    com.sas.services.information.ACTEntry

All Implemented Interfaces:
  java.io.Serializable

    public class ACTEntry

implements java.io.Serializable

See Also:
  Serialized Form

Constructor Summary
`ACTEntry()`
`ACTEntry(java.lang.String objId, java.lang.String name, java.lang.String description, java.lang.String use)`

Method Summary
`java.lang.String` | `getDescription()`
`java.lang.String` | `getName()`
`java.lang.String` | `getObjId()`
`java.lang.String` | `getUse()`
`void` | `setDescription(java.lang.String description)`
`void` | `setName(java.lang.String name)`
`void` | `setObjId(java.lang.String objId)`
`void` | `setUse(java.lang.String use)`
`java.lang.String` | `toString()`

Constructor Detail

### ACTEntry

    public ACTEntry()

### ACTEntry

    public ACTEntry(java.lang.String objId,
                    java.lang.String name,
                    java.lang.String description,
                    java.lang.String use)

Method Detail

### toString

    public final java.lang.String toString()

  Overrides:
    `toString` in class `java.lang.Object`

### getDescription

    public final java.lang.String getDescription()

### setDescription

    public final void setDescription(java.lang.String description)

### getName

    public final java.lang.String getName()

### setName

    public final void setName(java.lang.String name)

### getObjId

    public final java.lang.String getObjId()

### setObjId

    public final void setObjId(java.lang.String objId)

### getUse

    public final java.lang.String getUse()

### setUse

    public final void setUse(java.lang.String use)

All Libraries | This Library | Package | Class | Use | Tree | Deprecated | Index | Grand Index | Help
|  | Foundation |
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2009 SAS Institute Inc. All Rights Reserved.